Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 08:32:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer Service,

I received the below MSM from Max:

“We?ve cancelled your return for order # 9638983673 , Solid Jeggings with Elasticise...  as requested by you. Please reach out to us for anything further.”

F.Y.I 
I did not cancel my request to return the Solid Jegging size 9-10
And the courier picked up the item.
So why you sent this SMS. And why no refund.. you already picked the item.

Waiting to your reply and confirmation.

Regards,
Nada https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232424